SVG Logo and Text Effects 1.1.4 compatible with latest WordPress 4.7

The SVG Logo and Text Effects plugin release 1.1.4 is compatible with the latest WordPress 4.7 which fixes SVG support in the Customizer.

SVG Logo and Text Effects release 1.1.4 is compatible with the latest WordPress 4.7.

SVG Logo and Text Effects release 1.1.4 is compatible with the latest WordPress 4.7. This latest release fixes a bug where SVG content was not visible in the Customizer.It is highly recommended that all SLATE users upgrade to WordPress 4.7. This latest release fixes a bug where SVG content was not visible in the Customizer. This had been discussed earlier and users were made aware of this issue and the upcoming fix.

Already since SLATE 1.1.3, users who have WordPress 4.7 installed will be able to preview their SVG text correctly in the Customizer. Users of earlier WordPress versions will see a fallback preview of their SVG text in the Customizer, which may or may not be entirely accurate.

As always, please upgrade safely. First backup your files and database. If possible, test in a staging area. If unsure of how to update, read the instructions.

regards

Comments:0

Leave a Reply

Your email address will not be published. Required fields are marked *